​

Remove space template checklist item

DELETE
https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}/items/{item_uid}
Path parameters
NameTypeReference
space_uidrequiredstringSpace UID
template_checklist_uidrequiredstringTemplate checklist UID
item_uidrequiredstringTemplate checklist item UID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
uid

string

Deleted template checklist item uid
401
DescriptionResponse typeExample
Invalid tokenStringResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}/items/{item_uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!